#subsections UL
{
    background-color: #900;
}

#subsections LI
{
    border-bottom: 1px solid #F5D3D3;
}

#section #section_sponsor
{
    display: block;
    position: absolute;
    top: 0px;
    left: 380px;
    height: 32px;
    width: 380px;
}

#content #bottom_section_content.bulvar UL LI
{
    margin-top: 15px;
    margin-left: -12px;
    background-image: none;
}



#giant
{
    position: absolute;
    top: 0px;
    left: 780px;
    width: 180px;
}

#content_navi #nyarajanlo H2 SPAN
{
    display: none;
}

#nyarajanlo H2
{
    background-image: url('http://img.index.hu/assets/2005/nyar/nyarbox.gif');
    height: 22px;
    margin: 0;
    padding: 0;
}

#vizek
{
    margin-top: -10px;
    margin-left: 8px;
}

#vizek H2
{
    background-color: #faeded;
}

#vizek UL LI
{
    background-image: none;
    padding-left: 5px;
}

#birdflufresh, #birddoboz3 {
    width: 148px;
    border: 1px solid #990000;
    margin-top: 10px;
    font-family: Verdana;
    font-size: 11px;
    margin-bottom: 0;
}

#birdflufresh H2, #birddoboz3 H1
{
    font-size: 11px;
    background-color: #990000;
    color: white;
    margin: 0;
    padding: 0;
    padding: 3px 4px 4px 5px;
    margin-bottom: 4px;
}

#birdflufresh UL, #birddoboz3 UL
{
    padding: 0px 0px 4px 4px;
}

#birdflufresh LI
{
    list-style-type: none;
    background-image: url("http://img.index.hu/assets/bula.gif");
    background-repeat: no-repeat;
    background-position: 4px 5px !important; background-position: 4px 10px;
    padding: 0px 0px 4px 10px;
    margin: 0px;
    font-weight: normal;
    font-family: verdana;
    font-size: 10px;
}

#birddoboz3 LI
{
    list-style-type: none;
    padding: 0px 0px 4px 10px;
    margin: 0px;
    font-weight: normal;
    font-family: verdana;
    font-size: 10px;
}

#birdflufresh A, #birddoboz3 A
{
    font-weight: normal;
}

#birddoboz2, #birddoboz4
{
    width: 148px;
    border: 1px solid #990000;
    font-family: Verdana;
    font-size: 11px;
}

#birddoboz2 H1, #birddoboz4 H1
{
    font-size: 11px;
    background-color: #990000;
    color: white;
    margin: 0;
    padding: 0;
    padding: 3px 4px 4px 5px;
    margin-bottom: 4px;
}

#birddoboz2 IMG, #birddoboz3 IMG, #birddoboz4 IMG
{
    margin-bottom: 0px;
    padding: 0 0 10px 25px;
}

#birddoboz2 UL, #birddoboz4 UL
{
    padding: 0px 0px 4px 4px;
}

#birddoboz2 LI, #birddoboz4 LI
{
    list-style-type: none;
    background-image: url("http://img.index.hu/assets/bula.gif");
    background-repeat: no-repeat;
    background-position: 4px 5px !important; background-position: 4px 10px;
    padding: 0px 0px 4px 10px;
    margin: 0px;
    font-weight: normal;
    font-family: verdana;
    font-size: 10px;
}

#birddoboz2 A, #birddoboz4 LI
{
    font-weight: normal;
}

#birdmap {
margin-top: 8px;
margin-bottom: 8px;
}

#content .othercontent#csoda
{
    margin-bottom: 15px;
}

#content .othercontent#csoda H2
{
    background-color: #900;
    padding: 0;
        padding: 3px;
}

#content .othercontent#csoda H2 A
{
    display: block;
    background-color: none;
    color: white;
    font-weight: bold;
    font-size: 11px;
    font-family: verdana, sans-serif;
    text-decoration: none;
    padding: 3px;
}

#content #section_content {
width: 220px;
margin: 0px 10px 0 0;
}

.nevek TH { background-color: #900; color: white; font-family: verdana, sans-serif; font-size: 11px; text-aling: center; }
.nevek { width: 460px; border-left: 1px solid #900; border-top: 1px solid #900; }
.nevek TD, .nevek TH { border-right: 1px solid #900; border-bottom: 1px solid #900; font-family: verdana, sans-serif; font-size: 11px;  } 
.nevek TD.download { text-align: center; }

#right_ad
{
	padding-top: 0px;
}

